@charset "utf-8";

/* 전공동아리 */
.hamaru_01 {
  background-color: #fff;
  text-align: center;
  padding: 3rem 2rem;
}
.hamaru_01 ul,
.hamaru_01 p {
  display: inline-block;
  vertical-align: middle;
}
.hamaru_01 p {
  color: #444;
  font-size: 10rem;
  text-align: left;
  background: url("../../images/sub/soft_same.png") left center no-repeat;
  margin-left: 3rem;
  padding-left: 6rem;
}
.hamaru_01 p em {
  color: #2058a4;
  font-weight: bold;
  font-size: 10rem;
  display: block;
}

.circle_type01 {
	text-align: center;
}
.circle_type01 li {
	display: inline-block;
	padding-left: 4rem;
	margin-left: 1rem;
	background: url("../../images/sub/plus_bg.png") left center no-repeat;
}
.circle_type01 li:first-child {
	background: none;
	padding-left: 0;
	margin-left: 0;
}
.circle_type01 li span {
	background: url("../../images/sub/triangle_bg.png") left top repeat;
	width: 30rem;
	height: 30rem;
	padding: 0 1rem;
	color: #FFF;
	display: table-cell;
	vertical-align: middle;
	border-radius: 50%;
	font-size: 3.5rem;
}
.circle_type01 li.color01 span {
	background-color: #69717e;
}
.circle_type01 li.color02 span {
	background-color: #3cbbb2;
}
.circle_type01 li.color03 span {
	background-color: #8dc63f;
}